<!DOCTYPE html>
<html>

<head>
    <title>Expandible</title>
    <script src="https://s0.2mdn.net/ads/studio/Enabler.js"></script>
    <meta name="ad.size" content="width=728, height=270" />
    <script type="text/javascript">
        var clickTag =
            "https://ad.doubleclick.net/ddm/trackclk/N8111.4186203ACCURATEMEDIA/B27285619.329402295;dc_trk_aid=521266523;dc_trk_cid=166909985;dc_lat=;dc_rdid=;tag_for_child_directed_treatment=;tfua=;ltd=";
    </script>
    <script type="text/javascript">
        var EPL = new eplBuilder().create(eplFormats.expandibleRollover);
    </script>
    <style>
        .ocultoExpandido {
            float: left;
            display: none;
        }

        .muestraExpandido {
            width: 728px;
            height: 270px;
            float: left;
            display: block;
        }

        .ocultaReplegado {
            display: none;
        }

        .muestraReplegado {
            width: 728px;
            display: block;
            text-align: center;
        }
    </style>
</head>

<body onload="eplOnload()">
    <div id="replegado" class="muestraReplegado">
        <a href="javascript:window.open(window.clickTag)">
            <img src="images/Expandible_1.jpg" width="100%" />
        </a>
    </div>

    <div id="expandido" class="ocultoExpandido">
        <a href="javascript:window.open(window.clickTag)">
            <img src="images/Expandible_2.jpg" width="100%" height="100%" />
        </a>
    </div>
    <script>
        function eplOnload() {
            var replegado = document.getElementById("replegado");
            var expandido = document.getElementById("expandido");
            var realizarComplete = false;
            var seCompleto = false;

            function expande() {
                replegado.className = "ocultaReplegado";
                expandido.className = "muestraExpandido";
                realizarComplete = true;
                AnuncioCompleto();
                EPL.adExpand();
            }

            function repliega() {
                expandido.className = "ocultoExpandido";
                replegado.className = "muestraReplegado";
                realizarComplete = false;
                EPL.adShrink();
            }

            function AnuncioCompleto() {
                setTimeout(function () {
                    if (seCompleto == false) {
                        if (realizarComplete == true) {
                            seCompleto = true;
                            EPL.adComplete();
                        }
                    }
                }, 8000);
            }

            replegado.onmouseover = function () {
                expande();
            };
            expandido.onmouseout = function () {
                repliega();
            };
        }
    </script>
</body>

</html>